/*body {
  font: 14px normal Verdana, Arial, Helvetica, sans-serif;
  color:#000;
}

body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;} 

ul,ol{list-style-type:none;} 
select,input,img,select{vertical-align:middle;} 
 
a{text-decoration:none;} 
a:link{color:#009;} 
a:visited{color:#800080;} 
a:hover,a:active,a:focus{color:#c00;text-decoration:underline;}
*/
:root {
  --font-color: #858a90;
  --bg-color: #fff;
  --heading-color: #000;
  --font-size:13px;
  --font-size-16:16px;
  --border-radius: 6px;
  --border-radius-m: 10px;
  --border-radius-full: 35px;
  --border-color: transparent;
  --border-color-light: #c9d3dd;
  --nav-color: #292922;
  --dropdown-color: #fff;
  --iframe-filter: grayscale(0%);
  --bg-light: rgba(130, 115, 252, .05);
  --bg-grey: #f7f7f7;
  --card-bg: #fff;
}
img{
  cursor: pointer;
}


html{
  background: var(--bg-color);
  font-size: 16px;
}
body{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  background: var(--bg-color);
  padding-bottom: 100px;
  font-size: 1rem;
  font-family: PingFang SC, MiSans, sans-self;
}


.header{
  font-size: var(--font-size);
  background: rgb(255, 255, 255);
  border-bottom: 0.0625rem solid transparent;
  padding:10px 15px;
  }
.header .logo img{
  width:70%;
}
.header .seach{
  color:var(--font-color)
}
.header .seach img{
  width:12px;
  height: 12px;
}
.header .msg{
  text-align: right;
}
.header .msg img{
  width:18px;
  height: 18px;
}
.footer{
  background: #fff;
  display: flex;
  position: fixed;
  left:0;
  right:0;
  bottom:0;
  color:var(--font-color);
  border-top:1px solid #ddd;
  font-size: 10px;
  padding:3px 0;
}
.footer>a{
  flex:1;
  color: var(--font-color);
  text-decoration: none;
}
.footer img{
  width:24px;
  height:24px;
}
.footer p{
  margin:  0;
  margin-top: 3px;
}
.footer .active{
  color:rgb(10, 96, 220);
}
.loginTips{
  margin-top: 100px;
  color: #858a90;
  font-size: var(--font-size);
  font-weight: 400;
  margin-bottom: 50px;
  text-align: center;
}
.loginTips .ico-alert {
  margin-bottom: 10px;
  margin-top: 70px;
  content: url(../img/empty_login@2x.png);
  display: inline-block;
  height: 100px;
  width: 140px;
}
.loginTips button {
  font-size: var(--font-size);
  border-radius: 1px;
  height: 36px;
  margin-top: 16px;
  width: 120px;
}
#ad{
  display: block;
  position: relative;
}
#ad img{
  width:100%;

}
#ad span{
  color:#fff;
  position:absolute;
  top: 3px;
  right: 5px;
  font-size: 20px;
  line-height: 20px;
}
.indexTabbar{
  padding: 0 15px;
}
.indexTabbar .nav-link{
  /* display: inline-block; */
  line-height: 2.5rem;
  padding: 0;
  margin-right: 1.85rem;
}
.indexTabbar .nav-link.active{
  border-bottom: 2px solid rgb(10, 96, 220);
}



/* .currencyRanking table {
  position: absolute;
  width: 100%;
  height: 100%;
  transform: translate(100%, 0px) translateZ(0px);
  display: block;
    overflow: hidden;
    will-change: transform;
    cursor: grab;
  }*/
  /* table,thead,tbody,tfoot{
    display:block
  }  
  thead, tbody tr {
    display:table;
    width:100%;
    table-layout:fixed;
  }
  .currencyRanking tbody {
    width:100%;
    overflow:auto;
} 
   */

  




table thead th{
  color:var(--font-color);
  font-size: var(--font-size);
  font-weight: normal;
}
table thead th:nth-child(2),table thead th:nth-child(3){
  text-align: right;
}
.tabbarShow>div{
  display: none;
}
.tabbarShow>div.active{
  display: block;
}
.tabbarShow{
  /* padding: 0 15px; */
}
.tabbarShow td,.tabbarShow th{
  vertical-align: middle;
  border:none;
}
.rankBox{
  display: flex;
  align-items: center;
}
.rankMiddleTd,.rankLastTd{
  width:85px;
  text-align: right;
  font-weight: 500;
  color:#0b1721;
  font-size: var(--font-size);
}
 /* .rankBox>div{
  vertical-align: middle;
}  */
.rankBox img{
  vertical-align: middle;
  display: inline-block;
  /* margin-right: 8px; */
  /* margin-top: 18px; */
  width: 18px
}
.rankBox .rank{
  font-style: italic;
  color: #373b3f;
  font-weight: 500;
  /* margin-right: 15px; */
  width:35px;
  font-size: .875rem;
}
.rankBox .name{
  font-size: var(--font-size);
  color:#0b1721;
  flex:1;
  white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}
.rankBox .nameBottom,.rankMiddleTd .volumnBottom{
  color:#858a90;
  font-size: 12px;
  line-height: 12px;
}
.rankBox .nameBottom{
  margin-top: 6px;
}
.rankLastTd .progress{
  /* display: inline-block; */
  width:80%;
}
.rankLastTd.progressTd{
  position: relative;
  padding-left: 7px;
}
.rankLastTd.progressTd .exrank{
  position: absolute;
  right:0;
  top:50%;
  margin-top: -9px;
  color: #373b3f;
  font-size: var(--font-size);
  line-height: 18px;
}
.changeColorRed{
  color:#d60f2a;
}
.changeColorGreen{
  color:#008555;
}
.changeColorGray{
  color:#b5b9bc;
}
.todayWeek{
  background: #f7f9f8;
  align-items: center;
  display: flex;
  flex-direction: row;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 16px;
  height: 45px;
}
.newsList,.weiboList{
  padding: 0 15px;
}
.newsList .newsItem{
  padding-top: 8px;
}

.newsList .time{
  justify-content: space-between;
  align-items: center;
  display: flex;
  flex-direction: row;
  font-size: 12px;
  color: #0b69ef;
}
.newsList .time .source{
  color:#858a90;
}
.newsList .contentBox{
  border-left: .0625rem solid rgba(0, 0, 0, .1);
  position: relative;
  padding-left: 1rem;
  margin-left: .75rem;
  margin-top: .5rem;
}
.newsList .contentBox:after {
  content: "";
  width: .25rem;
  height: .25rem;
  border-radius: 50%;
  background-color: #0b69ef;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-50%, -50%);
}
.newsList .content .title{
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  font-weight: 600;
  margin-bottom: .5rem;
  padding-top: .125rem;
  font-size: 1rem;
  color:#373b3f;
}
.newsList .content .detail{
  color: #858a90;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 8px;
    word-break: break-all;
}
.newsList .feedbackBox{
  justify-content: space-between;
  display: flex;
    flex-direction: row;
    /* padding-top: .75rem; */
    padding-bottom: .75rem;
}
.newsList .feedback{
  align-items: center;
  display: flex;
    flex-direction: row;
    gap: .5rem;
}
.newsList .feedbackItem{
  gap: 0.25rem;
  align-items: center;
  display: flex;
  flex-direction: row;
  font-size: .75rem;
}
.newsList .feedbackItem img{
  width: 1.125rem;
    height: 1.125rem;
}
.newsList .feedbackItem .span{
  border-radius: 2px;
  color: #858a90;
  cursor: pointer;
  font-size: 13px;
  height: 24px;
  margin-left: 32px;
  min-width: 64px;
  padding-right: 3px;
}
.weiboList .weiboItem{
  margin-bottom: 25px;
}

.weiboList .weiboTop{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}
.weiboList .weiboTop>div{
flex: 1;
}
.weiboList .weiboTop .imgName{
  display: flex;
}
.weiboList .weiboTop .imgName img{
  width:34px;
  height: 34px;
  border-radius: 50%;
}
.weiboList .weiboTop .imgName>div{
  padding-left: 7px;
  flex: 1;
}
.weiboList .weiboTop .imgName>div p{
  margin: 0;
}
.weiboList .weiboTop .weiboName{
  font-size: 12px;
  font-weight: 600;
  color:#000;
}
.weiboList .weiboTop .weiboTime{
  font-size: 10px;
  color: #939ea9;
}
.weiboList .weiboTop .follow{
  text-align: right;
}
.weiboList .weiboTop .follow a{
  border: 1px solid #007bed;
    font-size: 11px;
    background: transparent;
    color: #007bed;
    margin-right: 8px;
    text-decoration: none;
    display: inline-block;
    padding: 0 3px;
}
.weiboList .weiboTop .follow img{
  width:16px;
}
.weiboList .content{
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 8;
  color: #373b3f;
  display: -webkit-box;
  font-size: 13px;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.weiboList .action{
  display: flex;
  align-items: center;
  margin-top: 15px;
}
.weiboList .action>div{
  flex: 1;
  text-align: center;
}
.weiboList .action img{
  width:15px;
}
.weiboList .action span{
  font-size: 12px;
  color:#939ea9;
}
.userBox {
  padding: 15px;
  box-sizing: border-box;
}
.fiexd_top{
  background: #fff;
  /* width: 100vw; */
}
 .header_2 {
  /* border-bottom: 1px solid #ecf0f4; */
  height: 45px;
  overflow: hidden;
  padding: 0;
  position: relative;
}
.header_2 .back,.header_2 .search {
  float: left;
  height: 28px;
  position: relative;
  z-index: 99999;
  text-align: center;
  /* width: 32px; */
  padding: 0;
}
.userBox .header_2 .back img {
  /* height: .48rem; */
  vertical-align: middle;
  height: 100%;
}
.header_2 .logo_link {
  /* font-size: .24rem; */
  left: 0;
  margin: auto;
  overflow: hidden;
  /* padding: .24rem 0; */
  position: absolute;
  right: 0;
  text-align: center;
}
.header_2 .logo_link a{
  display: inline-block;
  width:25%;
  max-width: 150px;
}
.header_2 .logo_link img {
  display: inline-block;
  /* height:32px; */
  width:100%;
}
.header_2 .search {
  float: right;
  /* line-height: 16px; */
  background: none;
    border: none;
}
.header_2 .search img {
  vertical-align: middle;
  height: 100%;
  
}
.wecome{
  display: flex;
  align-items: center;
  padding-top: 35px;
}
.wecome div{
  flex: 1;
}
.wecome img{
  width:60px;
}
.wecome p{
  font-weight: bold;
  font-size: 1.35rem;
  margin-bottom: 0;
}
.wecome small{
  color: #858a90;
}
.info_list{
  margin-top: 35px;
}
.user_info_list{
  display: flex;
  align-items: center;
  text-decoration: none;
  color:#373b3f;
  font-size: .875rem;
  padding: 8px 0;
  border-top: 1px solid #ecf0f4;
}
.user_info_list>div{
  flex: 1;
}
.user_info_list .val{
  text-align: right;
}
.user_info_list .tit img{
  margin-right: 7px;
}
.coinDetail{
  margin-top: 15px;
}
.coinPriceRank{
  display: flex;
  align-items: center;
  font-family: PingFang SC, MiSans, sans-self;
  padding: 0 15px 0 15px;
}
.coinPriceRank .main_price{
  flex:3;
  
}
.coinPriceRank .rankPrice{
  flex:2;
}
.coinPriceRank .main_price .unit{
  font-size: .75rem;
}
.coinPriceRank .main_price .price{
  font-size: 1.75rem;
}
.coinPriceRank .main_price .now_price img{
  height: 12px;
}
.coinPriceRank .sub_price{
  font-size: .75rem;
}
.coinPriceRank .sub_price .price_name,
.coinPriceRank .sub_price .price_total{
  color:#0b1721;
}



/* .coinPriceRank .name{
  flex: 3;
}
.coinPriceRank .rank{
  flex: 1;
}
.coinPriceRank .name img{
  width:25px;
  vertical-align: top;
}
.coinPriceRank .name b{
  font-weight: 600;
  font-size: 1.2rem;
  color:#373b3f;
}
.coinPriceRank .name span{
  color: #606972;
  font-size: .8rem;
} */
.coinPriceRank .rank{
  text-align: right;
  margin-bottom: 16px;
}
.coinPriceRank .rank span,.exchange_head_right span{
  display: inline-block;
  padding: 0.125rem 0.3125rem;
    border: 0.0625rem solid rgb(0, 133, 85);;
    color: #008555;
    border-radius: 2.5rem;
    align-items: center;
    font-size: .75rem;
    line-height: 17px;
    font-family: PingFang SC, MiSans, sans-self;
}
.coinPriceRank .rank span img,.exchange_head_right span img{
  width:15px;
  vertical-align: top;
}
.coinBox .text_red{
  color:#d60f2a;  
}
.coinBox .text_green{
  color:#008555;
}
.coinBox .text_gray{
  color:#373b3f;
}
.coinDetail .coin_price_info{
  display: flex;
  background: #fff;
  box-sizing: border-box;
  padding: 12px 15px 0 15px;
}
.coinDetail .coin_price_info .price_item{
  flex:1;
}
.coinDetail .coin_price_info .middle_bodder{
  width: 0.0825rem;
  height: auto;
  background-color: rgba(0, 0, 0, .05);
  margin: 0 12px;
}
.coinDetail .coin_price_info .price_item .item{
  display: flex;
  justify-content: space-between;
  align-self: stretch;
}
.coinDetail .coin_price_info .price_item .tit{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  color: #858a90;
  font-size: .75rem;
  font-family: PingFang SC, MiSans, sans-self;
}
.coinDetail .coin_price_info .price_item .val{
  color: #373b3f;
  font-size: .75rem;
  font-family: PingFang SC, MiSans, sans-self;
}
.coin_price_info_box{
  position: relative;
}
#coin_price_info_bottom{
  height: 0px;
  transition: linear 0.2s all;;
  /* animation: linear 0.3s all; */
  top: 65px;
  /* right: 0;
  left:0; */
  width: 100%;
  z-index: 89;
  background-color: rgba(0, 0, 0, .5);
  overflow: hidden;
  position: absolute;
}
#price_hide{
  padding-bottom: 10px;
}
#price_hide,#price_show{
  text-align: center;
  background: #fff;
}
#price_hide img,#price_show img{
  width:18px;
}
.coinDetail .coin_progress_box{
  background: #fff;
  box-sizing: border-box;
  padding-top: 1rem;
  position: relative;
  padding: 15px 15px;
}
.coinDetail .coin_progress{
  padding: 23px 15px;
  border: .0625rem solid rgba(0, 0, 0, .05);
}
.coinDetail .progress_info{
  margin-top: 7px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.coinDetail .progress_info span{
  font-size: .625rem;
  color: #858a90;
}
.coinDetail .progress_info{
  color: #373b3f;
  font-size: .75rem;
}
.coinDetail .progress{
  position: relative;
  overflow: visible;
}
.coinDetail .coin_progress_box .progress-bar{
  border-radius: 7px;
}
.coinDetail .coin_progress_box .progress-tip{
  padding: .25rem .4375rem;
  background-color: #3c4349;
  border-radius: .25rem;
  left: 0;
  top: -2rem;
  transform: translate(-50%);
  transition: all .25s ease-in-out;
  color: #fff;
  position: absolute;
  z-index: 99999;
  font-size: .625rem;
}
.coinDetail .coin_progress_box .progress-tip::after{
  content: "";
    border-top: .5rem solid #3c4349;
    border-right: .5rem solid transparent;
    border-left: .5rem solid transparent;
    position: absolute;
    bottom: -.25rem;
    left: 50%;
    transform: translate(-50%)
}
/* .coinDetail .coin_price .main_price {
  flex:3;
}
.coinDetail .coin_price .height_low {
  flex:2;
}
.coinDetail .main_price .unit{
  font-size: 1.2rem;
}
.coinDetail .main_price .price{
  font-size: 1.75rem;
}
.coinDetail .main_price .sub_price{
  color: #373b3f;
  font-size: 0.85rem;
}
.coinDetail .main_price .sub_price .price_name{
  color:#939ea9;
} */
/* .coinDetail .height_low {
  font-size: 0.75rem;
}
.coinDetail .height_low .tit{
  color:#939ea9;
}
.coinDetail .height_low .val{
  color: #373b3f;
  text-align: right;
}
.coinDetail .height_low .item{
  display: flex;
  align-items: center;
  line-height: 16px;
}
.coinDetail .height_low .item>span{
  flex:1;
} */
.coin_chart{
  padding: 15px;
  /* padding-bottom: 15px; */
  /* margin-top: 15px; */
  border-top: .75rem solid #f5f5f5;
  /* border-bottom: 3px solid #ebebeb; */
}
.coin_chart .time_select{
  display: flex;
  flex-direction: row;
  color: #373b3f;
  justify-content: space-around;
  align-items: center;
}
.coin_chart .time_select span{
  display: inline-block;
  font-size: .875rem;
  padding: .125rem .75rem;
  border-color: #0b69ef !important;
  border-radius: .9375rem;
}

.coin_chart .time_select span.active{
  color: #0b69ef !important;
  border: 0.0625rem solid transparent;
}
.coin_chart .rate_select{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  margin-top: 8px;
}
.coin_chart .rate_select span{
  font-size: .75rem;
}

#chart-container {
  position: relative;
  height: 240px;
}
.marketRanking th{
  font-size: 10px;
}
.coinBox .tabbarShow{
  padding: 0;
}
.coinBox .rankBox img{
  width: 14px;
}
.coinBox .rankBox .name{
  font-size: 12px;
}
.coinBox .rankBox .rank{
  width:25px;
  font-size: 14px;
}
.coinBox table thead th{
  /* text-align: ; */
  padding-left:0 ;
  padding-right: 0;
}
.coinBox table thead th:last-child,.exchangeBox table thead th:last-child{
  text-align: right;
}
.coinBox table thead th:first-child{
  width:135px;
}
.coin_top{
  display: flex;
  align-items: center;
  padding: 15px 15px 0 15px;
  justify-content: space-between;
}
.coin_top .back{
  width:12px;
  margin-right: 25px;
}
 .coin_top .back img{
  width:100%;
}
.coin_top .coin_name{
  flex: 1;
}
.coin_top .flash_nav{
  display: flex;
  align-items: center;
}
.coin_top .flash_nav span{
  font-size: .875rem;
  color: #373b3f;
  transition: all .25s ease-in-out .01s;
  -webkit-transition: all .25s ease-in-out .01s;
  margin-right: 1rem;
  
}
.coin_top .flash_nav span.active{
  color: #0b69ef !important;
  font-weight: 500;
  font-size: 1.125rem;
}
.coin_top .collect_share{
  width:55px;
  display: flex;
  justify-content: space-between;
}
 .coin_top .coin_name img{
  width: 25px;
  height: 25px;
  margin-right: 5px;
  vertical-align: sub;
}
.coin_top .coin_name b{
  color: #0b1721;
  font-weight: 500;
  font-size: 1.25rem;
}
.coin_top .coin_name span{
  color: #858a90;
  font-size: .875rem;
}
.coin_top .collect_share img{
  width: 22.5px;
  height: 22.5px;
}
.info_tit{
  font-size: 1rem;
  color: rgb(54, 57, 67);
}
.coin_info_desc,.coin_info_list{
  border-bottom: .55rem solid #f5f5f5;
}
.coin_info_desc .coin_info_txt{
  max-height: 100px;
  overflow-y: auto;
  overflow: scroll;
}
.coin_info_desc,.coin_info_list,.coin_info_list2 {
  padding: 15px;
}
.coin_info_desc .coin_info_txt *{
  font-size: .875rem;
}
.coin_info_list .infoItem,.coin_info_list2 .infoItem{
  display: flex;
  justify-content: space-between;
  /* border-bottom:1px solid #f8f9fa; */
  padding: 8px 0;
}
.coin_info_list .infoItem:last-child,.coin_info_list2 .infoItem:last-child{
  border:none;
}
.coin_info_list .infoItem>div:first-child,.coin_info_list2 .infoItem>div:first-child{
  color:#939ea9;
  font-size: .875rem;
}
.coin_info_list .infoItem>div:last-child,.coin_info_list2 .infoItem>div:last-child{
  color:#373b3f;
  font-size: .8rem;
  max-width: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.exchangeDetail{
  border-bottom: 0.5rem solid #f5f5f5;
  padding:25px 15px 15px 15px;
}
.exchangeBox{
  /* padding: 15px; */
}
.exchange_head{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.exchange_head .exchange_head_left{
  display: flex;
  align-items: center;
}
.exchange_head .exchange_head_left img{
  width:70px;
  height:70px;
}
.exchange_head .exchange_head_left>div{
  margin-left: 7px;
}
.exchange_head .exchange_head_left .name{
  color: #0b1721;
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0;
  line-height: 1.5rem;;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.exchange_head .exchange_head_left .vol_title{
  color: #858a90;
  font-size: .75rem;
  margin: 2px 0;
}
.exchange_head .exchange_head_left .vol{
  /* color: #008555; */
  font-size: .75rem;
  margin: 0;
  font-family: PingFang SC, MiSans, sans-self;
}
.exchange_head .exchange_head_left .vol b{
  /* color: #008555; */
  font-size: 1.25rem;
  font-weight: normal;
}
.exchange_head .exchange_head_right{
  text-align: right;
}
.exchange_head .exchange_head_right>p{
  color: #858a90;
  font-size: 11px;
  margin-bottom: 5px;
  line-height: 14px;
  font-family: PingFang SC, MiSans, sans-self;
}
.exchange_foot{
  display: flex;
  margin-top: 12px;
}
.exchange_foot .exrank>p{
  color: #0b1721;
  font-size: .875rem;
  margin: 0;
}
.exchange_foot .progress_box{
  align-items: center;
  display: flex;
}
.exchange_foot .progress_box .progress{
  flex:1;
}
.exchange_foot .progress_box span{
  width:10px;
  font-size: .75rem;
  color: #373b3f;
  text-align: right;
  line-height: 14px;
}
.exchange_foot .exrank{
  flex:1;
}
.exchange_foot .hot_box{
  flex:4;
  display: flex;
}

.exchange_foot .hot_box .hot_item{
  flex:1;
  box-sizing: border-box;
  padding: 0 15px;
}
.exchange_foot .hot_box .hot_item:nth-child(2){
  border-left:1px solid #e9ecef;
  border-right:1px solid #e9ecef;
}
.exchange_foot .hot_box .hot_item>div{
  display: flex;
  justify-content: space-between;
  font-size: .75rem;
}
.exchange_foot .hot_box .hot_item>div span:first-child{
  color: #858a90;
  font-size: .75rem;
}
.exchange_foot .hot_box .hot_item>div span:last-child{
  color: #373b3f;
}
.exchangeBox .rankBox .rank {
  width: 25px;
  font-size: 14px;
}
.exchangeBox .rankBox .nameBottom{
  font-size: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 3px;
  max-width: 101px;
}
.exchangeBox .rankBox .name{
  font-size: 12px;
  max-width: 80px;
}
.exchangeBox .tabbarShow{
  padding: 0 15px;
}
.exchangeBox .rankBox>div>div{
  display: flex;
}
.exchangeBox .rankBox img{
 margin-right: 3px;
}
.exchangeBox .table>:not(caption)>*>*,.coinBox .table>:not(caption)>*>*{
  padding: 0.5rem 0;
}
.table>:not(caption)>*>*{
  padding: 0.5rem 0;
}
.exchangeBox .desc{
  font-size: 12px;
  max-height:100px;
  overflow-y: auto;
  overflow:scroll;
  border-bottom:0.0625rem solid rgba(0, 0, 0, 0.05);
  padding-bottom: 1rem;
}





































